@extends('hello');

@section('content')
<div class="jumbotron">
	<div class="container">
		<h1>Willkommen zu Dumbo</h1>
		<p>Dumbo ist der Arbeitstitel für eine kleine Software, die helfen soll Filme für den Filmabend auszuwählen. Um den Programmieraufwand klein zu halten, baut Dumbo auf <a href="http://laravel.com">Laravel 4</a> und <a href="http://getbootstrap.com">Twitter Bootstrap 3</a> auf. Die Filmdetails werden von <a href="http://themoviedb.org">themoviedb.org</a> bezogen.</p>
	</div>
</div>

<div class="row">
	<div class="col-md-6">
		<div class="panel panel-success">
			<div class="panel-heading">Neue Vorschl&auml;ge</div>
			<div class="panel-body"><p>Die neuesten Vorschläge für den nächsten Filmabend. Klicke einen der Vorschläge an, um Filmdetails zu sehen und darüber abzustimmen.</p></div>

			<div class="list-group">
				@foreach ($vorgeschlagen as $film)
					{{ link_to_route('film', $film->name, array($film->id), array('class' => 'list-group-item'))}}
				@endforeach	
			</div>
		</div>
	</div>
	<div class="col-md-6">
		<div class="panel panel-primary">
			<div class="panel-heading">Gesehene Filme</div>
			<div class="panel-body"><p>Die Filme, die wir kürzlich gesehen haben. Klicke einen der Titel an, um Kommentare und Filmdetails sowie ein etwaiges Abstimmungsergebnis zu sehen.</p></div>

			<div class="list-group">
				@foreach ($gesehen as $film)
					{{ link_to_route('film', $film->name, array($film->id), array('class' => 'list-group-item'))}}
				@endforeach		
			</div>
		</div>
	</div>
</div>
@stop